Name: cockpit-ostree
Epoch: 1
Version: 209
Release: 1.20250518140638036794.pr848.12.gf87f1f0%{?dist}
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPL-2.1-or-later
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

Source: cockpit-ostree-209.12.gf87f1f0.tar.xz

%if 0%{?fedora} >= 41 || 0%{?rhel}
ExcludeArch: %{ix86}
%endif

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install PREFIX=/usr

%files
%doc README.md
%license LICENSE dist/ostree.js.LEGAL.txt
%{_datadir}/cockpit/*

%changelog
* Sun May 18 2025 Packit <hello@packit.dev> - 1:209-1.20250518140638036794.pr848.12.gf87f1f0
- build(deps-dev): bump sass from 1.88.0 to 1.89.0 (dependabot[bot])
- Makefile: Update Cockpit lib to c3930d9078a11407265af3972911f147 (Cockpit Project)
- po: Update from Fedora Weblate (GitHub Workflow)
- build(deps-dev): bump sass from 1.79.6 to 1.88.0 (dependabot[bot])
- .github: add comment about React updates being held back (Jelle van der Waa)
- .github: don't ignore sass updates anymore (Jelle van der Waa)
- use lower font-weight in table header for small screen layout (tomasmatus)
- test: update pixel tests for cockpit-ws 337 (Jelle van der Waa)
- build(deps-dev): bump the esbuild group with 2 updates (dependabot[bot])
- build(deps-dev): bump the stylelint group with 2 updates (dependabot[bot])
- cockpit-ci: Update container to 2025-05-10 (Cockpit Project)
- Makefile: Update Cockpit lib to 2d99a737603637846d296fb2627ebedf (Cockpit Project)
